[<text>
<title>morgan guaranty sells first repackaged perpetual</title>
<dateline>    london, march 20 - </dateline>morgan guaranty ltd, through a special
financing subsidiary, said it is issuing the first repackaging
of perpetual floating rate notes, consisting of a repackaging
of an outstanding westpac banking corp security.
    trading in perpetual floating rate notes, about 17 billion
dlrs of which are outstanding, has come to a virtual halt as
prices plunged. because the securities never mature, there is
no way to price them properly unless there is a liquid two-way
market for them.
    investors have been stuck with billions of dollars of notes
on their books that no one else will buy.
    under terms of the offer, morgan said it has set up a
special-purpose financing company, pacific securities co ltd,
which will issue two separate securities. the unit becomes the
holder of 200 mln dlrs of westpac floating rate notes.
    morgan officials declined to disclose the level at which
pacific  purchased the westpac securities, although in late
february, they were quoted at 85 against an issue price of par.
    pacific securities will issue two instruments. the first is
a floating rate bond due march 29, 2002. the bond pays interest
at 50 basis points over the london interbank offered rate.
    while the initial westpac issue offered investors only 15
basis points over libor, morgan guaranty said westpac has
agreed with pacific securities that it will pay investors the
remaining 35 basis points.
    also, westpac has agreed to redeem to floating rate notes
after 15 years.
    the other portion of the security consists of a zero-coupon
bond, also maturing at 2002, for which the investor pays 20
cents on the dollar. morgan officials said that by 2002, the
effective yield will be a 20 pct return.
    however, morgan officials said, holders of the zero-coupon
bonds will not be paid in cash when the securities mature.
    instead, they will be paid in an equivalent amount of
zero-coupon westpac perpetual floating rate notes.
    as part of the agreement, pacific securities has agreed to
place proceeds of the sale of the new securities on deposit at
westpac and earnings from the deposit will be used to subsidise
the payment of the additional interest to investors.
    also as part of the issue, there is an option for issuance
of a 70 mln dlr tap to be offered the following year.
    the tap will consist of 70 mln dlrs in floating rate notes
paying and an additional equivalent amount of zero coupon bonds
also at a deep discount of 20 cents on the dollar.
    fees consist of a one pct selling concession and 0.50 pct
combined underwriting and management.
    westpac itself has agreed to be co-lead manager of both
tranches and two small syndicates are being formed, morgan
guaranty said.
 reuter
</text>]